Subject: bug#64718: 29.0.92; [PATCH] Use 'e.g.' in admin/notes/bugtracker

From: Richard Stallman <[email-masked]>
Date: Thu, 20 Jul 2023 00:17:17 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > this is a small change in admin/notes/bugtracker turning all occurrences
  > of eg into e.g.  This change is against the release branch.

In the long term, it would be best to replace "e.g."  with "for
example".  Some people have never heard of those Latin abbreviations.
Likewise "i.e." and the others,

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)